/*
  ----------------- LAYOUT STYLES -----------------
*/
body {
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	width:99%;
	max-width: 960px;
	font-size:100%;
  	background-color: #efefef;
}

#banner_wrapper {
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	max-width: 960px;
	background-color: #fff;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
}
#top_bar{overflow: hidden; background-color:#2f3031; width:100%; display: block; height: 35px;}
#body_wrapper {
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	width: 100%;
	max-width: 960px;
	border-left: solid 1px #ddd;
	border-right: solid 1px #ddd;
	padding-bottom: 40px;
}
#logo_image {display:block;float:left;margin:15px 0px 10px 10px;width:48%; height: 100%;}
#banner_right_top {display:block;float:left;margin:15px 0 0 0; width:50%; height:40px;}
#banner_right_bottom {display:block;float:left; margin: 5px 0 5px 0; width:50%;height:30px;text-align:right;}

/*
  ----------------- TOP GREY BAR -----------------
*/
#top_grey_bar {display:block;width:100%;height:100%;margin-left:auto;margin-right:auto;background-color:#444;}
#top_bar_numbers {font-family:Open Sans,Arial, Helvetica, sans-serif;display:block;float:right;font-size:1.1em;margin-top:0.7%;margin-right:1%;width:15%;color:#8DD7F7;text-align:right;overflow:hidden}
#top_bar_quote {font-family:Open Sans,Arial, Helvetica, sans-serif;display:block;float:left;color:#e0e0e0;margin-top:0.9%;margin-left:1%;font-size:0.8em;width:82%;overflow:hidden}

/*
  ----------------- INDEX PAGE STYLES -----------------
*/
.index_block {display:block;float:left;width:48%;margin:1% 0.5% 0.5% 1%}
#welcome_msg {display:block;float:left;width:48%;margin:1% 0.5% 0.5% 1%}
#_focus_promotion {display:block;float:left;width:48.4%;margin:25px 0px 5px 15px}
#moving_blocks{display: inline-block; height: 250px; margin: 10px 0px 10px 10px; width: 98%;}
.no-js #moving_blocks{display: none;}
.promotion_block{display:none;position:absolute;height:250px;width:32.5%;max-width:312px;left:50%; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; color: #fff;}
.promotion_block p{color: #fff; margin-left: 10px; margin-right: 20px;}
.promotion_block .image{display: block; float: left; height: 149px; overflow: hidden; width: 100%;}
.promotion_block img{min-width: 100%; max-width: 100%; min-height: 149px;}
.promotion_block h4{padding: 8px; font-size: 18px; font-weight: normal; margin: 0; color: #fff;}
.promotion_block h3{margin: 20px 20px 10px 20px; font-size: 40px; text-align: right; font-weight: normal; padding: 0; color: #fff; font-family:Open Sans,Arial,Helvetica,sans-serif}
.promotion_block a:hover{color: #fff; text-decoration: none;}
.promotion_block .icon{float: right; margin: 10px -10px 0px 5px;}
.promotion_block .large{font-size: 30px; margin: 0px 0px 0px 5px;}
.promotion_block .topimage{margin-bottom: 1px;}
.promotion_block .bottomimage{margin-top: 1px;}
.promotion_block .text{display: block; float: left; width:100%; height:100px;}


/*
  ----------------- SUB PAGE STYLES -----------------
*/
.sub_welcome {display:block;float:left;width:69%;margin:1% 0% 0.5% 2%;padding-right:3%;border-right:solid 0px #F90}
.sub_page_block {width:47%;display:block;float:left;margin-right:3%; margin-bottom:20px;}
#tiles_right {float:left;width:23%;margin-top:2%}
.js #tiles_right{display: none;} /*hides tiles for JS to display*/
.one_col {display:block;float:left;width:97%;margin:1% 2% 0.5% 2%;border-right:solid 0px #F90}
.two_col {display:block;float:left;width:48%;margin:1% 2% 0.5% 0%;border-right:solid 0px #F90}
.two_col  span{display:inline-block;width:25%;font-weight: bold;}
.sub-container{width: 100%; overflow: hidden;}
#support-link {position: relative; float: right; top: 0; right: 0;}
.project-item{width: 100%; overflow: hidden; border-bottom: 1px solid #339933; padding: 20px 0; font-family:Arial,Helvetica,sans-serif; color: #777; font-size: 0.9em; text-decoration: none; }
.project-item img{width: 200px; float: left; display: none; padding-right: 10px;}
.project-item em{float: left; display: block; width: 80px;}
.project-item:last-child{border-bottom: 0; padding-bottom: 30px;}
.bullet { margin: 0 10px;}
.js #case_studies{display:none;}
#main_content{display:block;float:left;width:69%;margin:1% 0% 0.5% 2%;padding-right:3%;border-right:solid 0px #F90}
.js #main_content{display:none;}
.js .reveal_last{display: none;}
.reveal_last{float:left;}
.learnmore{width:95%;margin-bottom:20px;padding:10px;font-weight:bold;text-align:right;font-family:Roboto Slab,serif}
.sub_page_block .icon{display:block;float:left;margin:0px 15px 5px 0px;}
.learnmore .icon{float: right; display:block; margin:-8px 5px 15px 15px; font-size: 2em;}
.learnmore a{text-decoration: none;}
.learnmore a:hover{text-decoration: none;}
.articleitem{position: relative; width: 90%; display: block; border: 1px solid #aaa; overflow: hidden; min-height: 100px; margin: 2%; padding: 3%}
.articleitem img{width: 150px; float: left; display: block;}
.articleitem h4{float: left; padding-left: 20px; font-family:Arial,Helvetica,sans-serif; color: #06C}
.articleitem .learnmore {position: absolute; bottom: 5px; right: 5px; margin-bottom: 0; width: 100%; padding: 0; display: block;font-family:Roboto Slab,serif}
.articleitem .icon{margin: -8px 5px 5px 15px;}



/*
  ----------------- MENU STYLES -----------------
*/
#menu_block{display:block;float:left;width:50%;margin-top:0.5%;margin-left:0.5%;font-family:Open Sans,'Trebuchet MS',Arial,Helvetica,sans-serif;color:#fff;font-size:0.8em}
#menu_contact {display:none}
#menu_image{display:block;float:left;width:48%;margin-top:1%;margin-left:1%;overflow:hidden}
#menu_hover_panel{display:none;position:absolute;height:205px;width:470px;margin-top:0.5%;left:50%;background-color:#222;opacity:0.7;filter:alpha(opacity=70); overflow: hidden;}
#sub_menu_block {margin:0px; display:inline-block;width:100%;max-width:960;font-size:14px;font-weight:bold;background-color:#ccc;border-left:solid 1px #bbb;}
.menu_tile {display:block;float:left;width:24%;min-width:85px;height:100px;margin-top:1%;margin-left:1%;font-size:1.2em; cursor: pointer;}
.menu_tile_large {display:block;float:left;width:49%;min-width:172px;height:100px;margin-top:1%;margin-left:1%;font-size:1.2em; cursor: pointer;}
.sub_menu_block{margin:0px;width:100%;font-size:1.0em; overflow: hidden;}
.js .sub_menu_block{display: none;} /*hides submenu for JS to display*/
.sub_menu_title{display:block;float:left;padding:4px;border-bottom:solid 0px #fff;background-color:#ccc;height:24px;color:#444;border-right:solid 1px #888;border-left:solid 1px #ddd;font-size:0.9em}
.sub_menu_heading{display:block;float:left;padding:4px;border-bottom:solid 0px #fff;background-color:#ccc;height:24px;color:#444;font-family:Open Sans,'Trebuchet MS',Arial,Helvetica,sans-serif;}
.sub_menu_tile {display:block;float:left;padding-right:1%;height:30px}
.sub_menu_item{font-family:Open Sans,'Trebuchet MS',Arial,Helvetica,sans-serif;color:#fff;padding:5px 0px 0px 8px;font-size:0.9em;}
.menu_hover_text {display:none;position:absolute;height:205px;width:450px;margin-top:5px;left:50%;padding:10px; color:#fff;}

/*
  ----------------- MOBILE MENU STYLES -----------------
*/
#menu_block_mobile{display:none;float:left;width:100%;margin-top:0.5%;margin-left:0.5%;margin-bottom:20px;font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;color:#fff;}
.menu_tile_mobile{display:none;float:left;width:24%;min-width:85px;height:100px;margin-top:1%;margin-left:1%;font-size:0.9em}

/*
  ----------------- TILE BACKGROUNDS -----------------
*/
.bg_lite_blue{background-color:#3f9ad5}
.bg_lite_orange{background-color: #FA0}
.bg_lite_purple{background-color:#ab6ed0}
.bg_lite_lime{background-color:#9fde6e}
.bg_lite_teal{background-color:#a5e5bd}
.bg_lite_grey{background-color:#ccc}
.bg_lite_green{background-color:#66c366}

.bg_grey{background-color:#666}
.bg_purple{background-color:#93C;}
.bg_magenta{background-color:#FF0097}
.bg_teal{background-color:#00ABA9}
.bg_lime{background-color:#8CBF26}
.bg_brown{background-color:#A05000}
.bg_pink{background-color:#E671B8}
.bg_orange{background-color:#F09609}
.bg_blue{background-color:#06C}
.bg_red{background-color:#E51400}
.bg_green{background-color:#339933}

/*
  ----------------- FOOTER STYLES -----------------
*/
#footer_wrapper{height:332px;background-color:#333;}
#footer_content{display:block;width:100%;max-width:960px;height:300px;margin-left:auto;margin-right:auto;border-left:solid 1px #222;border-right:solid 1px #222;background-color:#444;}
#footer_content_panel{display:block;float:left;width:23%;margin:20px 5px 20px 12px;height:200px;}
#footer_content_panel_right{display:block;float:left;width:23%;margin:20px 5px 10px 0px;height:200px;}
div.footer_heading{width:99%;margin-bottom:5px;}
a.footer_heading:link, a.footer_heading:visited {text-decoration:none;font-family:Open Sans,Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;color:#b0d4eb;}
a.footer_heading:hover, a.footer_heading:active {text-decoration:none;}
div.footer_item{margin-top:0px;margin-bottom:10px; line-height:1.2em;}
a.footer_item:link, a.footer_item:visited {text-decoration:none;color:#fff;font-family:Open Sans,Arial,Helvetica,sans-serif;font-size:0.8em;}
a.footer_item:hover, a.footer_item:active {text-decoration:none;}
#footer_footer{display:block;width:100%;max-width:960px;height:25px;margin-left:auto;margin-right:auto;border-left:solid 1px #222;border-right:solid 1px #222;background-color:#555;padding-top:6px; color: #aaa;}
a.footer_footer:link, a.footer_footer:visited {text-decoration:none;color: #aaa;font-family:Open Sans,Arial,Helvetica,sans-serif;font-size:1.0em;margin-left:15px;}
a.footer_footer:hover, a.footer_footer:active {text-decoration:none;}
#footer_social_icon {display:block;float:left;height:50px;width:50px;margin-left:8px;}
#footer_social_icon:first-child{margin-left: 0;}
#footer_social_icon img {height:50px;width:50px;}

/*
  -------------- MISC ANCHOR STYLES --------------
*/
a:link, a:visited {color:#5393BC;text-decoration:none; }
a:hover, a:active {text-decoration:underline;}
a.top:link, a.top:visited {color:#5393BC;text-decoration:none; }
a.top:hover, a.top:active {text-decoration:underline;}
a.top {padding-right:5px;}
a.right {padding-left:5px;border-left:solid 1px #6D6E70;}
a.menu:link, a.menu:visited {color:#fff;text-decoration:none;}
a.menu:hover, a.menu:active {text-decoration:none;}
a.sub_menu_item:link, a.sub_menu_item:visited {color:#fff;text-decoration:none}
a.sub_menu_item:hover, a.sub_menu_item:active {text-decoration:none;}
a.sub_menu_heading:link, a.sub_menu_heading:visited {color:#444;text-decoration:none;height:20px;}
a.sub_menu_heading:hover, a.sub_menu_heading:active {text-decoration:none;}

/*
  ---------------- CONTENT TILES ----------------
*/
.sub_page_tiles_right{display:block;float:right;width:227px;margin:10px 0px 15px 15px;}
.spotlight_tile {display:block;float:left;width:48%;max-width:230px;margin-left:2%;}
.spotlight_tile img{width: 100%; padding-top: 15px;}
.spotlight_tile p{font-weight: bold; margin-top: 10px;}
.spotlight_tile a{text-decoration: none;}
.spotlight_tile a:hover{text-decoration: none;}
.right_spotlight_tile{display:block;float:left;width:90%;margin-left:0px;}
.right_spotlight_tile img{width: 100%; padding-top: 15px;}
.right_spotlight_tile p{font-weight: bold; margin-top: 10px;}
.right_spotlight_tile a{text-decoration: none;}
.right_spotlight_tile a:hover{text-decoration: none;}

/*
  ----------------- TEXT STYLES -----------------
*/
.grey{color:#666}
.purple{color:#93C;}
.magenta{color:#FF0097}
.teal{color:#00ABA9}
.lime{color:#8CBF26}
.brown{color:#A05000}
.pink{color:#E671B8}
.orange{color:#F09609}
.blue{color:#06C}
.red{color:#a71c0d}
.green{color:#339933}
.lite-blue{color:#b0d4eb;}
.lite-green{color:#66c366;}
.lite-orange{color:#FA0;}
.lite-purple{color:#ab6ed0;}
.lite-teal{color:#a5e5bd;}
.lite-lime{color:#9fde6e;}

.title_orange{border-bottom:solid 1px #F09609;color:#F09609;padding-bottom:4px;}
.title_blue{border-bottom:solid 1px #06C;color:#06C;padding-bottom:4px;}
.title_green{border-bottom:solid 1px #339933;color:#339933;padding-bottom:4px;}
.title_purple{border-bottom:solid 1px #93C;color:#93C;padding-bottom:4px;}
.title_lime{border-bottom:solid 1px #8CBF26;color:#8CBF26;padding-bottom:4px;}
.title_teal{border-bottom:solid 1px #00ABA9;color:#00ABA9;padding-bottom:4px;}
.icon{font-family: 'icomoon'; font-size: 2em;}

p,
li{font-family:Open Sans,Arial,Helvetica,sans-serif}

h1,
h2,
h3{font-family:Roboto Slab,serif;}

h3{font-weight: 300;}

h1 {font-size:1.4em}
h2 {color:#555;font-size:1.2em}
h3 {color:#555;font-size:1.1em}
p  {color:#777;font-size:0.8em;}
li {color:#777;font-size:0.8em;}
ol {list-style: decimal;}
ul {list-style: disc;}
li {margin-left: 30px;}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure {margin-bottom:20px;}

